#pagemain {position:relative}
#personscenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#personscentercol {position:relative;text-align:left;padding:0px 0px 20px;box-sizing:border-box;display:inline-block}
#personsparthead {position:relative}
#personszone882 {position:relative;text-align:center;min-height:70px;padding:0px 0px 14px;box-sizing:border-box}
#personslabel885 {position:relative;text-align:center;padding:0px 0px 10px}
#iterator_stages {position:relative}
#personsiterator_item {position:relative;display:inline-block}
.personsiterator_item {position:relative;display:inline-block}
#personszone_itemdata {position:relative;padding:7px 10px 8px}
.personszone_itemdata {position:relative;padding:7px 10px 8px}
#personslabel_nameid {position:relative;font-size:14px;line-height:17px;width:220px;margin:0px 0px 6px;padding:8px 10px;cursor:pointer;border:1px solid #00af76;border-radius:10px}
.personslabel_nameid {position:relative;font-size:14px;line-height:17px;width:220px;margin:0px 0px 6px;padding:8px 10px;cursor:pointer;border:1px solid #00af76;border-radius:10px}
#personslabel_nameid884 {position:relative;font-size:14px;line-height:17px;width:220px;margin:0px 0px 6px;padding:8px 10px;background-color:#de9;cursor:pointer;border:1px solid #00af76;border-radius:10px}
.personslabel_nameid884 {position:relative;font-size:14px;line-height:17px;width:220px;margin:0px 0px 6px;padding:8px 10px;background-color:#de9;cursor:pointer;border:1px solid #00af76;border-radius:10px}
#zonemobtop {position:relative;text-align:center}
#iterator_mainitems {position:relative;text-align:center;box-sizing:border-box}
#personsuserlist_inc {position:relative;vertical-align:top;min-height:100px;display:inline-block}
.personsuserlist_inc {position:relative;vertical-align:top;min-height:100px;display:inline-block}
#personsiterator_item887 {position:relative;vertical-align:top;min-height:100px;display:inline-block}
.personsiterator_item887 {position:relative;vertical-align:top;min-height:100px;display:inline-block}
#zone_itemimg {position:relative;width:150px;height:200px;margin:10px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.zone_itemimg {position:relative;width:150px;height:200px;margin:10px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#personsitemimg {position:static;width:100%}
.personsitemimg {position:static;width:100%}
#personszone_itemdata890 {position:relative;width:200px;margin:0px 5px 20px;border:0px;box-sizing:border-box}
.personszone_itemdata890 {position:relative;width:200px;margin:0px 5px 20px;border:0px;box-sizing:border-box}
#personslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px}
.personslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px}
#personslabel_spec627 {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
.personslabel_spec627 {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
#personslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
.personslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
#personszone_itemextdata {position:relative;font-family:Open Sans Cond;margin:0px 0px 10px}
.personszone_itemextdata {position:relative;font-family:Open Sans Cond;margin:0px 0px 10px}
#personslabel_city {position:relative;padding:0px 10px 0px 0px;display:inline-block}
.personslabel_city {position:relative;padding:0px 10px 0px 0px;display:inline-block}
#personslabel_roddom {position:relative;padding:0px 10px 0px 0px;display:inline-block}
.personslabel_roddom {position:relative;padding:0px 10px 0px 0px;display:inline-block}
#personslabel_company {position:relative;padding:0px 10px 0px 0px;display:inline-block}
.personslabel_company {position:relative;padding:0px 10px 0px 0px;display:inline-block}
#personszone_notfound {position:relative;text-align:center}
#label_notfound {position:relative;max-width:500px;padding:10px 10px;display:inline-block}
#personsspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#jumpzone {position:relative;margin:0px 0px 20px;display:none}
#personsfilter_stage {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers874 {position:relative;width:30px;height:30px;display:inline-block}
#personsfilter_services {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers877 {position:relative;width:30px;height:30px;display:inline-block}
#personsfilter_city {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers608 {position:relative;width:30px;height:30px;display:inline-block}
#personsfilter_spec {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers613 {position:relative;width:30px;height:30px;display:inline-block}
#searchpeople {position:relative;width:300px;margin:0px 10px 10px;box-sizing:border-box;display:inline-block}
#searchpeopleedit {width:200px}
#btnusers {position:relative;width:80px;height:30px;display:inline-block}
#personsfilter_roddom {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers610 {position:relative;width:30px;height:30px;display:inline-block}
#personsfilter_company {position:relative;width:300px;margin:0px 10px 10px;display:inline-block}
#btnusers616 {position:relative;width:30px;height:30px;display:inline-block}
#personsevents_inc {position:relative}
#personspromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personspromopartname1 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#personsiterator_mainitems900 {position:relative;text-align:center;box-sizing:border-box}
#personszone_itemimg902 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.personszone_itemimg902 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#personszone_imglayer {position:relative;display:inline-block}
.personszone_imglayer {position:relative;display:inline-block}
#personsitemimg904 {position:static;width:100%;display:inline}
.personsitemimg904 {position:static;width:100%;display:inline}
#personsgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.personsgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#personstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
.personstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
#personslabel_nameid907 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.personslabel_nameid907 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#personslabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.personslabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#personslabel_type {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.personslabel_type {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#personscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.personscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#personszone_itemdata911 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
.personszone_itemdata911 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
#personslabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.personslabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#personslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.personslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#personslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.personslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#personslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.personslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#personslabel_ann {position:relative;font-size:12px;padding:0px 0px 6px}
.personslabel_ann {position:relative;font-size:12px;padding:0px 0px 6px}
#personssns_inc {position:relative}
#personshokano_wrp {position:relative;background-color:white}
#personszone_sns {position:relative;min-height:380px;padding:0px 0px 30px;box-sizing:border-box}
#twocolssns {position:relative}
#personszone_snscol1 {margin:0px 0px 20px}
#personslabel_sns {position:relative;font-size:17px;padding:30px 0px 40px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#personslabel_vkwidget {position:relative;text-align:center;width:100%;max-width:500px;min-width:300px;display:inline-block}
#personszone_snscol2 {margin:0px 0px 20px}
#personslabel_vkwidget1052 {position:relative;width:100%;max-width:500px;min-width:300px;display:inline-block}
#twocols {position:relative}
#personszone_col1 {padding:0px}
#personszone_col2 {padding:0px}
